<?php

	include("include/db.php");
	
    $root_id=$_POST["root_id"];
    $query="select user_name FROM registration where LOWER(unique_user_id) = '".strtolower(trim($root_id))."' ";
    $result=mysqli_query($conn,$query);
    $count=mysqli_num_rows($result);
    if($count >0)
    {
		while($rw=mysqli_fetch_array($result))
		{
			 echo $rw['user_name'];
		}
    }
	else
	{
		echo '2';
	}
?>



 